# Generated by Django 2.2.7 on 2020-11-16 22:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0022_tournament_active'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='map',
            name='mapper_name',
        ),
        migrations.AddField(
            model_name='map',
            name='mapper_player',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='xdwc.Player'),
        ),
    ]
